<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="my.js" defer></script>
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <title>Задание 7</title>
  </head>
  <body>
  <div class="col-11" id="content">
    <div class="slick">
      <div class="slide">
        <img src="image/1.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/2.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/3.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/4.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/5.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/6.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/7.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/8.png" alt="" class="slide_img">
      </div>  
      <div class="slide">
        <img src="image/9.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/10.png" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/11.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/12.png" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/13.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/14.png" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/15.png" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/16.png" alt="" class="slide_img">
      </div> 
    </div>
  </div>
  </body>
</html>